.Style1{font-family:  'Zapfino' ;
 font-size: 2px; 
 margin:0;
 color: #FEFFFF;
 word-wrap: break-word;}
.para2{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style3{font-family:  'Zapfino' ;
 font-size: 36px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style4{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 margin:0;
 color: #FEFFFF;
 word-wrap: break-word;}
.para5{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style6{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.linkStyle_7{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #FE9300;
 text-decoration: none; 
 /* 1 0 0 #CACACA #FE9300 #FE9300 */
 word-wrap: break-word;}
.linkStyle_7:visited{color:#FE9300; text-decoration:none;}
.linkStyle_7:hover{color:#FE9300; text-decoration:underline;}
.para10{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style11{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 17px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style12{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-style: italic;
 color: #FE9300;
 word-wrap: break-word;}
.para13{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style14{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style15{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-style: italic;
 color: #929292;
 word-wrap: break-word;}
.Style16{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 margin:0;
 color: #FEFFFF;
 word-wrap: break-word;}
.para17{font-size: 0; text-align:left; padding-bottom:7px; margin-top:0px; padding-top:0px;}
.Style18{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style19{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #FE9300;
 word-wrap: break-word;}
.Style20{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 color: #FEFFFF;
 word-wrap: break-word;}
.linkStyle_21{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 color: #CACACA;
 text-decoration: none; 
 /* 1 0 0 #CACACA #CACACA #CACACA */
 word-wrap: break-word;}
.linkStyle_21:visited{color:#CACACA; text-decoration:none;}
.linkStyle_21:hover{color:#CACACA; text-decoration:underline;}
.linkStyle_24{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #CACACA;
 text-decoration: none; 
 /* 1 0 0 #CACACA #CACACA #CACACA */
 word-wrap: break-word;}
.linkStyle_24:visited{color:#CACACA; text-decoration:none;}
.linkStyle_24:hover{color:#CACACA; text-decoration:underline;}
.Style27{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #919191;
 background-color: #000000; 
 word-wrap: break-word;}
.Style28{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 color: #FEFFFF;
 background-color: #000000; 
 word-wrap: break-word;}
.Style29{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #FEFFFF;
 background-color: #000000; 
 word-wrap: break-word;}
.Style30{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 margin:0;
 color: #FEFFFF;
 background-color: #000000; 
 word-wrap: break-word;}
.Style31{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 color: #FEFFFF;
 background-color: #000000; 
 word-wrap: break-word;}
.Style32{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #FEFFFF;
 background-color: #000000; 
 word-wrap: break-word;}
.Style33{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 color: #FEFFFF;
 background-color: #000000; 
 word-wrap: break-word;}
.Style34{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 background-color: #000000; 
 word-wrap: break-word;}
.Style35{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 background-color: #000000; 
 word-wrap: break-word;}
.para36{font-size: 0; text-align:right; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.linkStyle_37{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 font-style: italic;
 color: #FE9300;
 text-decoration: none; 
 /* 1 0 0 #CACACA #FE9300 #CACACA */
 word-wrap: break-word;}
.linkStyle_37:visited{color:#FE9300; text-decoration:none;}
.linkStyle_37:hover{color:#CACACA; text-decoration:underline;}
.linkStyle_40{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 color: #CACACA;
 text-decoration: underline; 
 /* 0 0 0 #CACACA #CACACA #CACACA */
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_40:visited{color:#CACACA; text-decoration:underline;}
.linkStyle_40:hover{color:#CACACA; text-decoration:underline;}
.linkStyle_43{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 color: #CACACA;
 text-decoration: none; 
 /* 1 0 0 #CBCBCB #942092 #FF2600 */
 background-color: #000000; 
 word-wrap: break-word;}
.linkStyle_43:visited{color:#CACACA; text-decoration:none;}
.linkStyle_43:hover{color:#CACACA; text-decoration:underline;}
.Style46{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-style: italic;
 color: #FEFFFF;
 background-color: #000000; 
 word-wrap: break-word;}
.Style47{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 color: #FEFFFF;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_48{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 font-style: italic;
 color: #CACACA;
 text-decoration: none; 
 /* 1 0 0 #CBCBCB #942092 #FF2600 */
 background-color: #000000; 
 word-wrap: break-word;}
.linkStyle_48:visited{color:#CACACA; text-decoration:none;}
.linkStyle_48:hover{color:#CACACA; text-decoration:underline;}
.Style51{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 margin:0;
 color: #FEFFFF;
 background-color: #000000; 
 word-wrap: break-word;}
.Style52{font-family:  'Helvetica' ,sans-serif ;
 font-size: 15px; 
 margin:0;
 color: #929292;
 background-color: #000000; 
 word-wrap: break-word;}
.Style53{font-family:  'Helvetica' ,sans-serif ;
 font-size: 15px; 
 color: #929292;
 background-color: #000000; 
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style57{font-family:  'Zapfino' ;
 font-size: 2px; 
 margin:0;
 color: #FFFEFE;
 word-wrap: break-word;}
.Style58{font-family:  'Zapfino' ;
 font-size: 36px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style59{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 margin:0;
 color: #FFFEFE;
 word-wrap: break-word;}
.Style60{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style61{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 17px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style62{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-style: italic;
 color: #D71E23;
 word-wrap: break-word;}
.Style63{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style64{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 margin:0;
 color: #FFFEFE;
 word-wrap: break-word;}
.Style65{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 color: #FFFEFE;
 background-color: #000000; 
 word-wrap: break-word;}
.Style66{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #FFFEFE;
 background-color: #000000; 
 word-wrap: break-word;}
.Style67{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 margin:0;
 color: #FFFEFE;
 background-color: #000000; 
 word-wrap: break-word;}
.Style68{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 color: #FFFEFE;
 background-color: #000000; 
 word-wrap: break-word;}
.Style69{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #FFFEFE;
 background-color: #000000; 
 word-wrap: break-word;}
.Style70{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 color: #FFFEFE;
 background-color: #000000; 
 word-wrap: break-word;}
.Style71{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-style: italic;
 color: #FFFEFE;
 background-color: #000000; 
 word-wrap: break-word;}
.Style72{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style73{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 color: #FFFEFE;
 word-wrap: break-word;}
.Style74{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 margin:0;
 color: #FFFEFE;
 background-color: #000000; 
 word-wrap: break-word;}
.Style75{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 color: #C8C8C8;
 background-color: #000000; 
 word-wrap: break-word;}
.Style76{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 margin:0;
 color: #C8C8C8;
 background-color: #000000; 
 word-wrap: break-word;}
.linkStyle_77{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 color: #CACACA;
 text-decoration: underline; 
 /* 0 0 0 #CACACA #CACACA #CACACA */
 background-color: #000000; 
 word-wrap: break-word;}
.linkStyle_77:visited{color:#CACACA; text-decoration:underline;}
.linkStyle_77:hover{color:#CACACA; text-decoration:underline;}
.linkStyle_80{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #CACACA;
 text-decoration: none; 
 /* 1 0 0 #CBCBCB #942092 #FF2600 */
 background-color: #000000; 
 word-wrap: break-word;}
.linkStyle_80:visited{color:#CACACA; text-decoration:none;}
.linkStyle_80:hover{color:#CACACA; text-decoration:underline;}
.linkStyle_83{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 color: #CACACA;
 text-decoration: none; 
 /* 1 0 0 #CACACA #CACACA #CACACA */
 background-color: #000000; 
 word-wrap: break-word;}
.linkStyle_83:visited{color:#CACACA; text-decoration:underline;}
.linkStyle_83:hover{color:#CACACA; text-decoration:underline;}
.Style86{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-style: italic;
 color: #FFFEFE;
 background-color: #000000; 
 word-wrap: break-word;}
.linkStyle_87{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-style: italic;
 color: #CACACA;
 text-decoration: none; 
 /* 1 0 0 #CACACA #CACACA #CACACA */
 background-color: #000000; 
 word-wrap: break-word;}
.linkStyle_87:visited{color:#CACACA; text-decoration:underline;}
.linkStyle_87:hover{color:#CACACA; text-decoration:underline;}
.Style90{font-family:  'Zapfino' ;
 font-size: 2px; 
 font-weight:normal; 
 margin:0;
 color: #FFFEFE;
 word-wrap: break-word;}
.Style91{font-family:  'Zapfino' ;
 font-size: 36px; 
 font-weight:normal; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style92{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:normal; 
 margin:0;
 color: #FFFEFE;
 word-wrap: break-word;}
.Style93{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:normal; 
 color: #FFFEFE;
 word-wrap: break-word;}
.linkStyle_94{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:normal; 
 color: #FE9300;
 text-decoration: none; 
 /* 1 0 0 #CACACA #FE9300 #FE9300 */
 word-wrap: break-word;}
.linkStyle_94:visited{color:#FE9300; text-decoration:none;}
.linkStyle_94:hover{color:#FE9300; text-decoration:underline;}
.Style97{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FFFEFE;
 word-wrap: break-word;}
.linkStyle_98{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 font-style: italic;
 color: #CACACA;
 text-decoration: underline; 
 /* 0 0 0 #CACACA #CACACA #CACACA */
 word-wrap: break-word;}
.linkStyle_98:visited{color:#CACACA; text-decoration:underline;}
.linkStyle_98:hover{color:#CACACA; text-decoration:underline;}
.Style101{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 font-style: italic;
 color: #FFFEFE;
 word-wrap: break-word;}
.linkStyle_102{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #CACACA;
 text-decoration: none; 
 /* 1 0 0 #CACACA #CACACA #CACACA */
 word-wrap: break-word;}
.linkStyle_102:visited{color:#CACACA; text-decoration:none;}
.linkStyle_102:hover{color:#CACACA; text-decoration:underline;}
.linkStyle_105{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 font-style: italic;
 color: #CACACA;
 text-decoration: none; 
 /* 1 0 0 #CACACA #CACACA #CACACA */
 word-wrap: break-word;}
.linkStyle_105:visited{color:#CACACA; text-decoration:none;}
.linkStyle_105:hover{color:#CACACA; text-decoration:underline;}
.Style108{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FFFEFE;
 background-color: #000000; 
 word-wrap: break-word;}
.Style109{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 font-style: italic;
 color: #FFFEFE;
 background-color: #000000; 
 word-wrap: break-word;}
.linkStyle_110{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #CACACA;
 text-decoration: none; 
 /* 1 0 0 #CBCBCB #942092 #FF2600 */
 background-color: #000000; 
 word-wrap: break-word;}
.linkStyle_110:visited{color:#CACACA; text-decoration:none;}
.linkStyle_110:hover{color:#CACACA; text-decoration:underline;}
.Style113{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 font-style: italic;
 color: #FFFEFE;
 background-color: #000000; 
 word-wrap: break-word;}
.Style114{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 font-style: italic;
 margin:0;
 color: #FFFEFE;
 background-color: #000000; 
 word-wrap: break-word;}
.Style115{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 margin:0;
 color: #FFFEFE;
 background-color: #000000; 
 word-wrap: break-word;}
.Style116{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 background-color: #000000; 
 word-wrap: break-word;}
.linkStyle_117{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #CACACA;
 text-decoration: underline; 
 /* 0 0 0 #CACACA #CACACA #CACACA */
 word-wrap: break-word;}
.linkStyle_117:visited{color:#CACACA; text-decoration:underline;}
.linkStyle_117:hover{color:#CACACA; text-decoration:underline;}
.Style120{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 color: #FFFEFE;
 background-color: #000000; 
 word-wrap: break-word;}
.linkStyle_121{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 font-style: italic;
 color: #CACACA;
 text-decoration: none; 
 /* 1 0 0 #CACACA #CACACA #CACACA */
 background-color: #000000; 
 word-wrap: break-word;}
.linkStyle_121:visited{color:#CACACA; text-decoration:underline;}
.linkStyle_121:hover{color:#CACACA; text-decoration:underline;}
.Style124{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 font-style: italic;
 color: #FFFEFE;
 background-color: #000000; 
 word-wrap: break-word;}
.Style125{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 margin:0;
 color: #FFFEFE;
 background-color: #000000; 
 word-wrap: break-word;}
.linkStyle_126{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #CACACA;
 text-decoration: none; 
 /* 1 1 0 #CACACA #CACACA #CACACA */
 word-wrap: break-word;}
.linkStyle_126:visited{color:#CACACA; text-decoration:none;}
.linkStyle_126:hover{color:#CACACA; text-decoration:none;}
.Style129{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style130{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 font-style: italic;
 color: #929292;
 word-wrap: break-word;}
.Style131{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 margin:0;
 color: #FFFEFE;
 word-wrap: break-word;}
.Style132{font-family:  'Helvetica' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 margin:0;
 color: #929292;
 background-color: #000000; 
 word-wrap: break-word;}
.Style133{font-family:  'Helvetica' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 color: #929292;
 background-color: #000000; 
 word-wrap: break-word;}
.Style134{font-family:  'Zapfino' ;
 font-size: 2px; 
 font-weight:normal; 
 margin:0;
 color: #6BC3D4;
 word-wrap: break-word;}
.Style135{font-family:  'Zapfino' ;
 font-size: 36px; 
 font-weight:normal; 
 color: #6BC3D4;
 word-wrap: break-word;}
.Style136{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 font-style: italic;
 color: #FFFEFE;
 background-color: #000000; 
 word-wrap: break-word;}